{
  "paths": [
    {
      "_path": "bin/add-score-tags-to-bam",
      "path_type": "hardlink",
      "sha256": "6466a8255a22a3de40d7532c83e3b7158098b18f1630bc182a016324cdac417b",
      "size_in_bytes": 143920
    },
    {
      "_path": "bin/bam-to-alignment-priors",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "1d0b768eea6732bf747b7f1046c0929ee80ccc1cb0e2dab453659ef493180b08",
      "size_in_bytes": 225008
    },
    {
      "_path": "bin/bam2fastq",
      "path_type": "hardlink",
      "sha256": "bd51b94ea431e6250c2bc2cca8a8d40725c48070ad38ccfdac908a10f2f5f8ce",
      "size_in_bytes": 54280
    },
    {
      "_path": "bin/clever",
      "path_type": "hardlink",
      "sha256": "3751e3a075e08369fa5eb0854c01971e8eaba4cbf140c08f617929319b792c20",
      "size_in_bytes": 13759
    },
    {
      "_path": "bin/clever-core",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "c93c7ee0b9170f2ae727c13e02a83befac116e4492522df7e5adc439771ce550",
      "size_in_bytes": 415624
    },
    {
      "_path": "bin/ctk-version",
      "path_type": "hardlink",
      "sha256": "3bd6464ebdd39666256cd2ab1256837fcfd5710196a23d44b47b74218275f14d",
      "size_in_bytes": 16976
    },
    {
      "_path": "bin/evaluate-sv-predictions",
      "path_type": "hardlink",
      "sha256": "600972f27cdb23d47a21d0bda8084bf1650620dae7379471d45991d28ae230b2",
      "size_in_bytes": 72583
    },
    {
      "_path": "bin/extract-bad-reads",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "3e27c2da44059d920e339cb945c03b5afb440f11dd9505483684b4fa08fa78e9",
      "size_in_bytes": 285608
    },
    {
      "_path": "bin/filter-bam",
      "path_type": "hardlink",
      "sha256": "7bd89c83ba4dd1c9b647120e94eb0e516345a276379f8d2daf86fd8177da03be",
      "size_in_bytes": 73816
    },
    {
      "_path": "bin/filter-variations",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "4485980151f79bbf54b2bc9d27ee1795c51c46219a38094532fdb52acb548062",
      "size_in_bytes": 137648
    },
    {
      "_path": "bin/genotyper",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "e282cf89c7bbe0f88329dfe84653d272be594ef577402a873621a45d9acfdb19",
      "size_in_bytes": 346128
    },
    {
      "_path": "bin/insert-length-histogram",
      "path_type": "hardlink",
      "sha256": "cbae601d94aaa7255b9077eca11018df0c2b113bcd0c33ddc6d08bb0dbfc974c",
      "size_in_bytes": 170544
    },
    {
      "_path": "bin/laser",
      "path_type": "hardlink",
      "sha256": "782ce88b50b94aaeba19c4f5f70cbc47c1074fb12a46819443902d31dafa87b2",
      "size_in_bytes": 16446
    },
    {
      "_path": "bin/laser-core",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "80725ead6dfdeab5c330c9d411767de5b806eae8476affe14b1fbf7188f65fb5",
      "size_in_bytes": 578008
    },
    {
      "_path": "bin/laser-recalibrate",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "c29eee98a52bc823fead5bcbfc04e6e33bfa9055ef1a2b23748d6809cc06e6d5",
      "size_in_bytes": 183384
    },
    {
      "_path": "bin/mateclever",
      "path_type": "hardlink",
      "sha256": "815b0e06ceeeb30b7121f6ab161d99b2ce518cf5fd7bd345802ff59c2f5ddf45",
      "size_in_bytes": 17276
    },
    {
      "_path": "bin/mateclever-compute-rois",
      "path_type": "hardlink",
      "sha256": "db5817211657e20f1e9ba9d812085983fa1a1318a0801d3464b9806e112cf87f",
      "size_in_bytes": 1679
    },
    {
      "_path": "bin/merge-putative-variations",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7101679dd98d57e2040707fdfb28399dd186af49d1fc37640f02995d8cbf7baa",
      "size_in_bytes": 200280
    },
    {
      "_path": "bin/merge-to-vcf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "f6fe3ba085129feafd08c268fb7b54d2727c1cbf89744b150c10066f70d5cbca",
      "size_in_bytes": 349544
    },
    {
      "_path": "bin/multiline-to-xa",
      "path_type": "hardlink",
      "sha256": "65894494157947c344f94fa56caa834d8241f3254e18eb6f10c49877c9db10d1",
      "size_in_bytes": 65024
    },
    {
      "_path": "bin/plot-insert-size-distribution",
      "path_type": "hardlink",
      "sha256": "12cdc539610b0e78b29c54e17c41f3e9ba244999eeafdd464561179503ac6a84",
      "size_in_bytes": 3339
    },
    {
      "_path": "bin/postprocess-predictions",
      "path_type": "hardlink",
      "sha256": "41d0644dd0c51dcd6b70a61aa10c6d30a064adb28a382e8d2392dcb9721e77ae",
      "size_in_bytes": 18685
    },
    {
      "_path": "bin/precompute-distributions",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "d056255968549b35327774197bd8c6d539bcd654e455e66b444c2ed6158b3e74",
      "size_in_bytes": 144152
    },
    {
      "_path": "bin/read-group-stats",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "56a0b180a22b66451d466f0eb934a5ffc967d7cf2f442e34fd797f0322bc8d3b",
      "size_in_bytes": 60776
    },
    {
      "_path": "bin/remove-redundant-variations",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "60278b03b7b5021488b92ff8ab7f8d9d4b7b6c3b87bc3bc3cf9b27b43ad87ac6",
      "size_in_bytes": 191720
    },
    {
      "_path": "bin/split-priors-by-chromosome",
      "path_type": "hardlink",
      "sha256": "37326c7e41beaea154f687e1b642b0ca4294ae7cf2406c6ae54cdd0a42310c38",
      "size_in_bytes": 4019
    },
    {
      "_path": "bin/split-reads",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "fa0f52c060bf5ea8200fd7192e4c76ad05b8ed6044622a428f32b72a796b5b94",
      "size_in_bytes": 222928
    },
    {
      "_path": "bin/vcf-to-deletionlist",
      "path_type": "hardlink",
      "sha256": "ef7cb81700799927499dae9639f44ad71750c5df0e46eb1e0cda5f9920d821fc",
      "size_in_bytes": 3058
    },
    {
      "_path": "lib/libbamtools-clever.so",
      "path_type": "softlink",
      "sha256": "2c260379b8c84f96e4a6193fe8313e94231c72724f60200137dfb8b0397913c7",
      "size_in_bytes": 708040
    },
    {
      "_path": "lib/libbamtools-clever.so.2.1.0",
      "path_type": "hardlink",
      "sha256": "2c260379b8c84f96e4a6193fe8313e94231c72724f60200137dfb8b0397913c7",
      "size_in_bytes": 708040
    },
    {
      "_path": "lib/libclever.so",
      "path_type": "softlink",
      "sha256": "a2e079365acfe4f1c10020e48073bd82f40fe98a17a8c2e70b4d050a50d67b48",
      "size_in_bytes": 899752
    },
    {
      "_path": "lib/libclever.so.2.0.0",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1677946401257/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "a2e079365acfe4f1c10020e48073bd82f40fe98a17a8c2e70b4d050a50d67b48",
      "size_in_bytes": 899752
    }
  ],
  "paths_version": 1
}